<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2010-02-26 16:00:00.00 GD 06h22'57.26" W 37d04'25.27" N</id>
<person>
<lastname>Pachamama 2010</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2010-02-26 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-02-26 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-02-26 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-02-26 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Montgomery County</county>
<city></city>
<longitude>06h22'57.26" W</longitude>
<latitude> 37d04'25.27" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kansas</state>
<country>États-Unis</country>
</horoscope>
